<div class="hero">
			
	    <section class="home-slider owl-carousel">

	      <div class="slider-item" style="background-image:url({{ asset('images/chambres/welcome4.jpg') }});">
	      	<div class="overlay"></div>
	        <div class="container">
	          <div class="row no-gutters slider-text align-items-center">
	          <div class="col-md-8 ftco-animate">
	          	<div class="text mb-5 pb-5">
		            <h1 class="mb-3">La Maison du Carrec</h1>
		            <h2>Maison d'hôtes et tables d'hôtes</h2>
	            </div>
	          </div>
	        </div>
	        </div>
	      </div>
	    </section>
</div>
